/*Font definitions*/


@font-face
{
font-family: "fira-sans";
src: url("../fonts/FiraSans-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "fira-sans-extralight";
src: url("../fonts/FiraSans-ExtraLight.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "fira-sans-book";
src: url("../fonts/FiraSans-Book.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "oswald";
src: url("../fonts/Oswald-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "oswald-light";
src: url("../fonts/Oswald-Light.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "rosario";
src: url("../fonts/Rosario-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 * 
 * 
 * Main structure
 * 
 * 
 */

* {
    vertical-align: top;
    font-family: "rosario";
}

body {
    font-family: "rosario";
}

p {
	font-family: "rosario";
	font-size: 14px;
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}

h1 {
	font-family: "oswald-light";
	font-size: 38px;
	line-height: 38px;
	color: #EF4036;
}
h2 {
	font-size: 22px;
	line-height: 50px;
	margin-bottom: 12px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}

/*
*
*
* Custom elements
*
*
*/

.content-col-float-left {
	width: 260px;
	height: auto;
	float: left;
	margin: 28px 28px 28px 0;
	padding: 15px;
	display: block;
	background: transparent;
}

.content-col-float-left-grey {
	width: 260px;
	height: auto;
	min-height: 287px;
	/*float: left;*/
	/*margin: 28px 28px 28px 0;*/
	border-top: 28px solid #fff;
	border-right: 28px solid #fff;
	border-bottom: 28px solid #fff;
	padding: 15px;
	display: table-cell;
	background-color: #F5F5F5;
}

.twocol-float-left {
	width: 40%;
	min-width: 180px;
	height: auto;
	float: left;
	margin: 0 28px 0 0;
	padding: 15px;
	display: block;
	background: transparent;
	
}

.threecol-float-left-grey {
	width: 30%;
	min-width: 150px;
	height: auto;
/*	float: left;*/
	/*margin: 28px 28px 28px 0;*/
	border-top: 28px solid #fff;
	border-right: 28px solid #fff;
	border-bottom: 28px solid #fff;
	padding: 15px;
	display: block;
	background-color: #F5F5F5;
	display: table-cell;
}

.topmodules-home-text,
.topmodules-text {
	font-family: "oswald-light";
	font-size: 28px;
}

.topmodules-home-text,
.topmodules-home h1 {
	color: #754844 !important;
}

.topmodules-text {
	color: #fff !important;
}

